=== packaging/debian/changelog ===
python-synergy-scheduler-manager (1.0.1) unstable; urgency=low

  * Fix broken link in README

 -- Vincent Llorens <vincent.llorens@cc.in2p3.fr>  Tue, 26 Jul 2016 14:02:07 +0020

python-synergy-scheduler-manager (1.0.0-1ubuntu1) unstable; urgency=low

  * First public release with full set of functionalities.

 -- Vincent Llorens <vincent.llorens@cc.in2p3.fr>  Fri, 17 Jun 2016 15:41:35 +0200

python-synergy-scheduler-manager (0.2-1ubuntu1) unstable; urgency=low

  * Make unit test pass

 -- Vincent Llorens <vincent.llorens@cc.in2p3.fr>  Fri, 03 Jun 2016 09:31:39 +0000

python-synergy-scheduler-manager (0.1-1) unstable; urgency=low

  * Initial release

 -- Vincent Llorens <vincent.llorens@cc.in2p3.fr>  Wed, 01 Jun 2016 13:41:08 +0200
