=== packaging/debian/control ===
Source: python-synergy-scheduler-manager
Section: contrib/python
Priority: optional
Maintainer: Vincent Llorens <vincent.llorens@cc.in2p3.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               git-core,
               python-all,
               python-pbr,
               python-setuptools
Standards-Version: 3.9.5
Homepage: https://launchpad.net/synergy-scheduler-manager
Vcs-Git: git://git.openstack.org/openstack/synergy-scheduler-manager
Vcs-Browser: https://git.openstack.org/cgit/openstack/synergy-scheduler-manager

Package: python-synergy-scheduler-manager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Advanced scheduling capability for OpenStack.
 The Scheduler Manager provides advanced scheduling (fairshare) capability for
 OpenStack.  In particular it aims to address the resource utilization issues
 coming from the static allocation model inherent in the Cloud paradigm, by
 adopting the dynamic partitioning strategy implemented by the advanced batch
 schedulers.
